﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" content="width=device-width, initial-scale=1"/>
    <title>AKM booking</title>

    <!--My css-->
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/home page.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
    <!--/My css-->
    
    <!--jQuery-->
    <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <!--/jQuery-->

    <!--Vue.js-->
    <script defer src="https://use.fontawesome.com/releases/v5.0.0/js/all.js"></script>
    <!--/Vue.js-->

    <!--React-->
    <script src="https://unpkg.com/@babel/standalone/babel.min.js"></script>
    <script src="https://unpkg.com/react@16/umd/react.development.js" crossorigin></script>
    <script src="https://unpkg.com/react-dom@16/umd/react-dom.development.js" crossorigin></script>
    <script src= "https://unpkg.com/react@16/umd/react.production.min.js"></script>
    <script src= "https://unpkg.com/react-dom@16/umd/react-dom.production.min.js"></script>
    <script src="https://unpkg.com/babel-standalone@6.15.0/babel.min.js"></script>
    <!--/React-->

    <!--My JavaScript-->
    <!--/My JavaScript-->
</head>
<body>
    <!--Header-->
    <nav>
        <div class="logoAKM">
            <div class="logoA"></div>
            <div class="logoK"></div>
            <div class="logoM"></div>
        </div>
        <div id="logged-header"></div>
        <script type="text/babel" src="../js/load header.jsx"></script>
    </nav>
    <header>
        <div class="headline">
            <div class="inner">
                <h1>Dobrošli</h1>
                <h2>web project</h2>
            </div>
        </div>
    </header>
    <script src="../js/header.js"></script>
    <!--/Header-->

    <!--Home page body-->
    <div id="site-content">  
        <section id="section1">
            <h3 id="section1h3"></h3>
            <div id="s1id01"></div>
        </section>
        <section>
            <h3 id="section2h3"></h3>
            <div id="s2id01"></div>
        </section>
        
        <section>
            <h3 id="section3h3"></h3>
            <div id="s3id01"></div>
        </section>

        <section>
            <h3 id="section4h3"></h3>
            <div id="s4id01"></div>
        </section>

        <section>
            <h3 id="section5h3"></h3>
            <div id="s5id01"></div>
        </section>
        
        <script type="text/babel" src="../js/load body.js"></script>

    </div> 
    
    <!--/Home page body-->

    <!--Footera-->
    <div id="site-footer">
        <p id="p-ime">Andrej Kaločanj Mohači PR51/2016</p>
        <p id="p-smer">Primenjeno softversko inžinjerstvo</p>
        <input type="hidden" id="hiddenRole" value="unknown">
    </div>
    <script src="../js/footer.js"></script>
    <!--/Footera-->

</body>
</html>